Comment 1 for bug 585169

pyexiv2 version 0.2 has a different API than previous releases (pyexiv2 0.1.3). So, it cannot be used as a drop-in replacement. We plan to include pyexiv2 0.2 in Phatch 0.30.